How to install libmm-dev on Debian 9 (Stretch)